Kurzinfo CB-K18/1193 Update 13

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Mehrere Schwachstellen ermöglichen Privilegieneskalation
Datum: 14.03.2019
Software: Open Source Linux Kernel, SUSE Linux, Oracle Linux, Ubuntu Linux, Red Hat Enterprise Linux
Plattform: Linux
Auswirkung: Privilegieneskalation
Remoteangriff: Nein
Risiko: hoch
CVE Liste: CVE-2018-5848, CVE-2018-9568
Bezug: Oracle Linux Security Advisory ELSA-2019-4575 vom 2019-03-12
Revisions Historie
  • Version: 14

    Neue Updates von Oracle Linux und Red Hat aufgenommen

  • Version: 13

    Neue Updates von Oracle Linux aufgenommen

  • Version: 12

    Neue Updates von SUSE aufgenommen

  • Version: 11

    Neue Updates von SUSE aufgenommen

  • Version: 10

    Neue Updates von SUSE aufgenommen

  • Version: 9

    Neue Updates von Ubuntu aufgenommen

  • Version: 8

    Neue Updates von SUSE aufgenommen

  • Version: 7

    Neue Updates von SUSE aufgenommen

  • Version: 6

    Neue Updates von SUSE aufgenommen

  • Version: 5

    Neue Updates von Oracle Linux aufgenommen

  • Version: 4

    Neue Updates von Oracle Linux aufgenommen

  • Version: 3

    Neue Updates von SUSE aufgenommen

  • Version: 2

    New remediations available

  • Version: 1

    Initial Release

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.